@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	background: #f2f2f2;
}

h3{
	margin-bottom: 40px;
}

h4{
	margin-bottom: 20px;

}

p{
	margin-bottom: 20px;
}

a{
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/* generic */

.no-margin-bottom{
	margin-bottom: 0 !important;
}

.half{
	position: relative;
	margin-left: -3%;
	margin-right: -3%;
	overflow: hidden;
}

.half .left,
.half .right{
	width: 44%;
	margin-left: 3%;
	margin-right: 3%;
}

.half .right{
	float: right;
}

.half .left{
	float: left;
}
.tri{
	margin-left: -0.5%;
	margin-right: -0.5%;
	position: relative;
}
.tri .col {
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
    width: 32.3%;
}
.callto{}
.callto a{
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.callto a:hover{
	opacity: 0.8;
}

.container{ margin: 0 auto; width: 980px; }
.fright{
	float: right;
	width: 30%;
	margin: 0 0 15px 15px;
	min-width: 100px;
	max-width: 200px;
}
.fleft{
	float: left;
	width: 30%;
	margin: 0 15px 15px 0;
	min-width: 100px;
	max-width: 200px;
}
/* 4 col */

.photos{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	font-size: 0;
}
.photos li{
	font-size: 16px;
	width: 23%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}
.photos li img{
	width: 100%;
	height: auto;
}

.respond{
	width: 100%;
	height: auto;
	display: block;
}

/* topbar */

#topbar{
	top: 40px;
	left: 0; right: 0;
	position: absolute;
	z-index: 888;
}
#topbar .container{
	height: 40px;
}
#topbar .nav{
	text-align: left;
	float: left;
}
#topbar .nav li{
	display: inline-block;
	margin-right: 30px;
}
#topbar .nav li:last-child{
	margin-right: 0;
}
#topbar .nav li a{
	color: #932112;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
}
#topbar .nav li a:hover{
	color: #d22d17;
}

#topbar .phone{
	float: right;
	background: rgba(255, 255, 255, 0.50);
	padding: 0 15px;
	font-weight: bold;
	color: #333333;
	font-size: 21px;
}
#topbar .phone a{
	height: 40px;
	line-height: 40px;
	color: #932112;
	text-decoration: none;
	background: url(../images/phone.png) left center no-repeat;
	padding-left: 23px;
	display: inline-block;
}
#topbar .phone a:hover{
	color: #d22d17;
}

#topbar-sticky-wrapper{ height: auto !important; }

.is-sticky #topbar{
	background: #7f1c0f;
}

.is-sticky #topbar a{
	color: #fff !important;
	opacity: 0.87;
}
.is-sticky #topbar .phone a{
	background-image: url(../images/phone-white.png);
	opacity: 0.87;
}
.is-sticky #topbar a:hover{
	opacity: 1;
}
.is-sticky #topbar .phone{
	padding: 0;
	color: #ddd !important;
	background: none;
	margin-bottom: 0;
}


/* banner */

#banner{
	background: #b9bdbe url(../images/bg.jpg) center center no-repeat;
}
#banner .container{
	overflow: hidden;
	padding: 180px 0;
}
#banner h1{
	color: #932112;
	font-size: 36px;
	line-height: 1em;
	margin-bottom: 30px;
}
#banner p{
	color: #333333;
	font-size: 40px;
	line-height: 46px;
	margin-bottom: 30px;
	font-weight: bold;
}
#banner p.callto{
	margin-bottom: 0;
}
#banner p.callto a{
	background: #932112;
	display: inline-block;
	color: #ddd;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px 26px;	
	font-size: 16px;
}
#banner p.callto a:hover{
	background: #d22d17;
	color: #fff;

}
#banner .half .right{
	width: 39%;
}

#banner .half .left {
    width: 49%;
}

#banner #slider{
}


element.style {
}
.nivo-controlNav {
    text-align: right;
    padding: 0;
	width: auto;
	float: right;
	margin-top: 5px;
}
.nivo-controlNav a {
    cursor: pointer;
    display: inline-block;
    height: 10px;
    width: 10px;
    text-indent: -9999px;
	text-align: left;
    background: #333;
    border-radius: 10px;
    margin-left: 5px;
    overflow: hidden;
    border: 2px solid #b2b5b7;
}
.nivo-controlNav a.active {
    border-color: #fff;
}

/* profile or about */

#profile{
	background: #f2f2f2;
}
#profile .container{
	padding: 80px 0;
}

#thankyou{
	background: url(../images/bg.jpg) center center no-repeat;
}
#thankyou #profile{
	background: none;
}
#thankyou #profile .container{
	text-align: center;
}

#thankyou #profile p.callto{
	margin-bottom: 0;
}
#thankyou #profile p.callto a{
	background: #932112;
	display: inline-block;
	color: #ddd;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px 26px;	
	font-size: 16px;
}
#thankyou #profile p.callto a:hover{
	background: #d22d17;
	color: #fff;

}



#profile h2{
	font-size: 20px;
	color: #932112;
	margin-bottom: 30px;
}
#profile p{
	font-size: 16px;
	color: #333;
	line-height: 24px;
	margin-bottom: 30px;
}
#profile p a{
	color: #932112;
	text-decoration: underline;
	white-space: nowrap;
}
#profile p a:hover{
	text-decoration: none;
}
#profile ul{
	padding-left: 20px;
	margin-bottom: 30px;

}
#profile ul li{
	font-size: 16px;
	color: #333;
	line-height: 24px;
	margin-bottom: 0;
}


/* services */

#services{
background: #b9bdbe;
}
#services .container{
	padding: 80px 0;
}
#services h2{
	font-size: 20px;
	color: #932112;
	margin-bottom: 30px;
}
#services h3{
	font-size: 18px;
	color: #333;
	margin-bottom: 28px;
	clear: both;
}
#services p{
	font-size: 16px;
	color: #333;
	line-height: 24px;
	margin-bottom: 30px;
}
#services p a{
	color: #932112;
	text-decoration: underline;
	white-space: nowrap;
}
#services p a:hover{
	text-decoration: none;
}

/* contact */

#contact{
	color: #f2f2f2;
}
#contact .container{
	padding: 80px 0;
}
#contact h2{
	font-size: 20px;
	color: #932112;
	margin-bottom: 30px;
}
#contact h3{
	font-size: 18px;
	color: #333;
	margin-bottom: 28px;
	clear: both;
}
#contact p{
	font-size: 16px;
	color: #333;
	line-height: 24px;
	margin-bottom: 30px;
}
#contact p a{
	color: #932112;
	text-decoration: underline;
	white-space: nowrap;
}
#contact p a:hover{
	text-decoration: none;
}

/* footer */

#footer{
	border-top: 2px solid #cbcbcb;
	background: #f2f2f2;
}

#footer .container{
	overflow: hidden;
	padding: 24px 0;
}

#footer .left{
	float: left;
}
#footer .right{
	float: right;
}

#footer p{
	font-size: 15px;
	margin-bottom: 0;
	color: #333;
}
#footer p span{
	white-space: nowrap
}
#footer p strong{
	font-weight: bold;
	color: #111;
}
#footer p a{
	text-decoration: underline;
	color: #111;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}





/* form */

#contactus label {
    font-size: 16px;
    color: #333;
}
#contactus input[type="text"], #contactus textarea {
    font-size: 14px;
    background: #f1f1f1;
    width: 97%;
    padding: 5px 1%;
    height: 18px;
    background: #fff;
    border: 1px solid #cbcbcb;
}


#contactus input[type="text"]
{
  height:18px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"] {
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    background: #932112;
    color: #ddd;
}

#contactus input[type="submit"]:hover {
    background: #b22816;
    color: #fff;
}
#contactus textarea
{
  height:54px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  outline: none;
  background: #fff;
  border-color: #999;
}

#contactus .container
{
   margin: 0;
   padding: 0;
   width: auto;
   margin-bottom: 15px;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#000;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}



/* #Media Queries
================================================== */

.slicknav_menu{ display: none; }

@media only screen and (max-width: 980px) {

.container{
	width: 96%;
}

/* map */

.map{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* 980px */
}

@media only screen and (max-width: 860px) {

.slicknav_menu{ 
	display: block;
}

#topbar .nav {
    display: none;
}

#topbar{
	background: #7f1c0f;
	top: 0;
}


#topbar a{
	color: #fff !important;
	opacity: 0.87;
}
#topbar .phone a{
	background-image: url(../images/phone-white.png);
	opacity: 0.87;
}
#topbar a:hover{
	opacity: 1;
}
#topbar .phone{
	padding: 0;
	color: #ddd !important;
	background: none;
	margin-bottom: 0;
}
#banner{ margin-top: 40px; }
#banner .container {
    padding: 80px 0;
}

#banner h1 {
    font-size: 26px;
    margin-bottom: 20px;
}

#banner p {
    color: #333333;
    font-size: 28px;
    line-height: 31px;
    margin-bottom: 20px;
    font-weight: bold;
}
#services .half,
#profile .half{ 
margin-left: 0;
margin-right: 0;
}
#services .half .left,
#services .half .right,
#profile .half .left,
#profile .half .right{ 
float: none;
width: 100%;
margin-left: 0;
margin-right: 0;
}

#footer .left,
#footer .right{
float: none;
text-align: center;
}
/* 860px */
}

@media only screen and (max-width: 660px) {
	
#contact .half{ 
margin-left: 0;
margin-right: 0;
}
#contact .half .left,
#contact .half .right{ 
float: none;
width: 100%;
margin-left: 0;
margin-right: 0;
}
	
/* 660px */
}

@media only screen and (max-width: 479px) {
	
#topbar .phone span{ display: none }

#banner .half{
	margin-left: 0;
	margin-right: 0;
}
#banner .half .left,
#banner .half .right{
	margin-left: 0;
	margin-right: 0;
	float: none;
	width: auto
}
#banner .half .right{
	margin-bottom: 20px;
	position: relative;
}

.nivo-controlNav {
    top: 5px;
    right: 5px;
    position: absolute;
    z-index: 887;
    margin-top: 0;
}

#banner{
	background-image: none;
}

#banner .container {
    padding: 0 0 20px 0;
    width: auto;
}

#banner .half .left{
	padding-left: 2%;
	padding-right: 2%;
	text-align: center;
}

#banner p.callto a {
    padding: 3px 26px;
    font-size: 14px;
}

/* 479px */
}

@media only screen and (max-width: 320px) {
	
/* 320px */
}

